Subject: Re: [PATCH v11 1/2] doc: git-format-patch: describe the option --always

From: Junio C Hamano <[email-masked]>
Date: Tue, 23 Nov 2021 14:02:29 -0800

Johannes Schindelin <[email-masked]> writes:

> On Tue, 23 Nov 2021, 徐沛文 (Aleen) via GitGitGadget wrote:
>
>> From: =?UTF-8?q?=E5=BE=90=E6=B2=9B=E6=96=87=20=28Aleen=29?=
>>  <[email-masked]>
>
> I triggered the Azure Pipeline to submit this patch series after merging
> the PR that fixed parsing of the `From:` line.
>
> It looks a bit funny that this is in two lines, so I downloaded the mail
> from https://lore.kernel.org/git/ and fed it to `git am`, which was just
> fine with it.

;-)  Thanks for double-checking carefully.

These two are identical to what has been in my tree (as I
manually tweaked the patches from the previous rounds).

1:  6112004764 = 1:  e9181bd6fd doc: git-format-patch: describe the option --always
2:  b26f121395 = 2:  ca426b823b am: support --empty=<option> to handle empty patches

I'll pretend that I took v11 but please do not get alarmed if the
author and committer times are from v10.

Thanks, both.